﻿.homeTiele span{font-size:35px;text-transform:uppercase;font-weight:bold;}
@media screen and (max-width:768px){.homeTiele span{font-size:var(--fontsize20)}}
.homeAboutWrapper .aboutContent .aboutTit{overflow:hidden}
.homeAboutWrapper .aboutContent .aboutTit img{transform:translateY(-100px);filter:drop-shadow(0 100px 0 var(--color))}

.advan{margin-top:3%;padding:3% 0;background-color:#F6F6F6;background-image:url("https://css02.v15cdn.com/m420/images/appli_bg.webp");
background-repeat:no-repeat;background-position:center bottom;background-size:100%}
.advan .l-wrap{width: 1600px;margin: 0px auto;}
.advan .homeTiele{text-align: center;}
.advan .advan-list{display:flex;flex-wrap:wrap;margin-top:1.5%;justify-content: space-between;}
.advan .advan-list>li{width:24%;box-sizing:border-box}
.advan .advan-item{padding:38px 20px 46px;box-sizing:border-box;height:100%;background:#FFFFFF;position:relative}
.advan .advan-item .tit{margin:0px auto;text-align:center;font-weight:var(--fontbold6);margin:20px 0px;font-size:var(--fontsize20)}
.advan .advan-item .con{text-align:center;line-height:1.5em;color:var(--introcolor)}
.advan .advan-item:hover .advan-icon{background-color:var(--color)}
.advan .advan-item:hover .advan-icon i img{filter: brightness(360);}
.advan .advan-item:hover:after{border-bottom:24px solid var(--color);border-left:24px solid transparent}
.advan .advan-item:after{content:"";position:absolute;display:block;height:0px;width:0px;right:14px;bottom:14px;border-bottom:14px solid var(--color);border-left:14px solid transparent;transition:border .3s ease}
.advan .advan-icon{width:65px;height:65px;margin:0px auto;border-radius:5px;background:#F6F6F6;display:flex;justify-content:center;align-items:center;transition:background-color .3s ease}
@media (max-width:1650px){.advan .l-wrap{width: 1440px;}}
@media screen and (max-width:1470px){.advan .l-wrap{width: 1200px;}
.advan .advan-item{padding:15px 10px}
.advan .advan-item .tit{margin:18px 30px}}
@media (max-width:1266px){.advan .l-wrap{width: 1000px;}}
@media screen and (max-width:1024px){
.advan{padding:5.3333333333vw 0}
.advan .advan-list{margin-top:15px;}
.advan .advan-list>li{width:49%;margin-bottom:4vw;}
.advan .advan-item .tit{font-size:var(--fontsize16);margin:4vw 0vw}
.advan .advan-item .con{font-size:var(--fontsize16)}}
@media screen and (max-width:768px){.advan .l-wrap{width:100%;padding:0 20px;}}
@media (min-width:1367px){.homeAboutWrapper .aboutContent p{font-size:var(--fontsize18)}}
@media screen and (min-width:1024px){.advan .advan-item .tit{font-size:21px}
.advan .advan-item .con{font-size:var(--fontsize17)}}
@media (min-width:769px){#new .new-list>li{width:25%;padding:0 10px;}}